body#tag div#content-inner { padding: 16px; text-align: center; }

	body#tag div#content-inner h2 {
		font-size: 1.8em;
		font-weight: normal;
		padding: 0 0 10px 0;
		text-align: left;
	}
	
	body#tag div#content-inner a:link,
	body#tag div#content-inner a:visited {
		text-decoration: none;
	}

		body#tag div#content-inner a:hover { text-decoration: underline; }
	
	body#tag .description {
		width: 100%;
		background: #f6f6ee url(../images/category/category-upper-left.gif) no-repeat top left;
		font-size: 11px;
		line-height: 15px;
		margin: 0 0 35px 0;
		text-align: left;
	}

		body#tag .description-top-right { background: url(../images/category/category-upper-right.gif) no-repeat top right; }

		body#tag .description-bottom-left { background: url(../images/category/category-lower-left.gif) no-repeat bottom left; }

		body#tag .description-bottom-right { background: url(../images/category/category-lower-right.gif) no-repeat bottom right; padding: 10px; }
		
	body#tag div.wall-category {
		display: inline;
		text-align: center;
		clear: left;
	}

		body#tag div.wall-category p { display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; vertical-align: top; word-wrap: break-word; }
		* html body#tag div.wall-category p { display: inline; }
		* + html body#tag div.wall-category p { display: inline; }


		body#tag div.wall-category p {
			width: 170px;
			margin: 0 8px 24px 0;
			display: inline-block;
			text-align: center;
		}

			body#tag div.wall-category p.heading { margin: 0; text-align: left; float: none; }

			body#tag div.wall-category a {
				font-size: 11px;
				line-height: 22px;
				text-align: center;
		                color: #2c72a5;
			}
			
			body#tag div.wall-category span a {
				color:#A1A589;
			}

				body#tag div.wall-category a span {
					width: 168px; height: 128px;
					background: url(../images/wall-shadow.gif) no-repeat bottom right;
					padding: 2px 3px;
					display: block;
				}

					body#tag div.wall-category a img {
						padding: 1px;
						border: 2px solid #fff;
					}

						body#tag div.wall-category a:hover img {
							border: 2px solid #4aa1dd;
						}

				body#tag div.wall-category a:hover { cursor: pointer; }

					body#tag div.wall-category a:hover strong { text-decoration: none; }
					
	body#tag ul#wall-navigation {
		height: 40px;
		padding: 20px 0 0 0;
		font-size: 10px;
		text-align: center;
		color: #d9d8d8;
		clear: both;
	}
	
		body#tag ul#wall-navigation li {
			list-style: none;
			display: inline;
		}
		
			body#tag ul#wall-navigation li a:link,
			body#tag ul#wall-navigation li a:visited {
				padding: 4px 6px;
				border: 1px solid #98c2e1;
				color: #2c72a5;
				text-decoration: none;
			}
				
				body#tag ul#wall-navigation li.current a:link,
				body#tag ul#wall-navigation li.current a:visited {
					border: 1px solid #2c72a5;
					color: #131313;
				}
				
				body#tag ul#wall-navigation li.inactive a:link,
				body#tag ul#wall-navigation li.inactive a:visited,
				body#tag ul#wall-navigation li.inactive a:hover {
					background: #fff;
					border: 1px solid #e2e3e3;
					color: #e2e3e3;
				}
				
				body#tag ul#wall-navigation li a:hover {
					background: #2c72a5;
					border: 1px solid #2c72a5;
					color: #fff;
				}